@charset "utf-8";

/**************************************************************

							全体設定

*************************************************************/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans Japanese', YuGothic, 'Yu Gothic', sans-serif;
}

ul {
	list-style-type: none;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
}

p {
	margin: 0;
	padding: 0;
	line-height: 1.8;
	text-align: left;
}

p.style02 {
	font-size: 80%;
}

p.style02 span {
	color: #ff0000;
	display: inline-block;
}

span.color {
	color: #ff0000;
	display: inline-block;
}

article,section,figure,header,footer,div,small,ul,li,a,form,table,input {
	margin: 0;
	padding: 0;
}

/* Clearfix */

.cf:after {
	content: "";
	display: block;
	clear: both;
}

.container {
	width: 1000px;
	margin: 0 auto;
}

.right {
	width: 100%;
	display: block;
	text-align: right;
}

.color01 {
	color: #ff0000 !important;
}

.fa-check-circle {
	color: #ffffff;
	padding-right: 5px;
	font-size: 120%;
}

ul.disc {
	list-style-type: disc;
	margin-left: 1em;
}

ul.disc li {
	line-height: 1.8;
}

p.center {
	display: block;
	text-align: center;
}

iframe {
		max-width: 100%;
	}

/**************************************************************

							見出し

*************************************************************/

h1 {
	display: block;
	padding-bottom: 20px;
	font-size: 160%;
	font-weight: normal;
	color: #eb6161;
	font-family: 'Noto Sans Japanese',   sans-serif;
}

h2 {
	display: block;
	padding: 5px 0;
	font-size: 140%;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3;
}

h2#news_title {
	float: left;
}

h2.next_title {
	display: block;
	color: #1F7C00;
	font-size: 150%;
	font-weight: bold;
	margin: 1em 0 1em;
	text-align: left;
	text-decoration: none;
}

h3 {
	position: relative;
	margin: 30px 0 50px 0;
	padding-bottom: .5em;
	border-bottom: 5px solid #ccc;
	color: #ff8383;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
}

h3:after {
	position: absolute;
	bottom: -5px;
	left: 30%;
	z-index: 2;
	content: '';
	width: 40%;
	height: 5px;
	background-color: #ff8383;
}

h3.next_title {
	display: block;
	margin-bottom: 0;
	padding: 10px 20px;
	border-radius: 5px;
	background-color: rgba(203,95,95,0.7);
	color: #ffffff;
	border: none;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

h3.next_title:after {
	content: "";
	position: static;
	background: none;
}

.page_list {
		display: block;
		margin: 0;
		padding: 10px;
		border: 1px solid rgba(203,95,95,1.0);
		border-top: 0;
		border-radius: 0 0 5px 5px;
	}

	.page_list:after {
		content: "";
		display: block;
		clear: both;
	}

	.page_list ul li {
		width: 49%;
		margin-right: 1%;
		margin-bottom: 5px;
		float: left;
	}

	.page_list ul li.last {
		margin-right: 0;
	}

	.page_list ul li a {
		display: block;
		font-size: 105%;
		font-weight: normal;
		padding: 3px;
		text-decoration: none;
	}

	.page_list ul li a:before {
		content: url("../images/arw2.png");
		display: inline-block;
		padding-right: 3px;
		vertical-align: middle;
	}

	.page_list p {
		color: #989696;
		font-weight: bold;
		font-size: 90%;
	}

h4 {
	font-size: 150%;
	font-weight: bold;
	color: #ce6a68;
	text-align: center;
}

h5 {
	display: block;
	font-size: 150%;
	font-weight: normal;
}

h5:before {
	content: "■";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	color: #cb5f5f;
}

h6 {
    padding-top: .5em;
    margin-bottom: 3px;
    border-bottom: 3px double #31b500;
    font-size: 120%;
	}

	h6:before {
		content: url("../images/arw04.png");
		display: inline-block;
		padding-right: 5px;
	}



.privacy_section {
		margin-bottom: 30px;
	}

	.privacy_section ul {
		width: 100%;
		margin-top: 1.5em;
	}

	.privacy_section ul li {
		width: 100%;
	}

	.privacy_section ul li a {
		display: block;
		padding: 5px;
		font-size: 100%;
		font-weight: normal;
		text-decoration: none;
		text-align: left;
	}

	.privacy_section ul li a:after {
		content: url("../images/ic_links.gif");
		display: inline-block;
		padding-left: 5px;
	}

	.privacy_section ul li a:link {
		color: #0033CC;
	}